package ru.yandex.webmaster3.storage.searchquery;

/**
 * @author avhaliullin
 */
public class HostSearchQueryRegionInfo {
    private final int regionId;
    private final long showsCount;

    public HostSearchQueryRegionInfo(int regionId, long showsCount) {
        this.regionId = regionId;
        this.showsCount = showsCount;
    }

    public long getShowsCount() {
        return showsCount;
    }

    public boolean isHaveData() {
        return showsCount > 0;
    }

    public int getRegionId() {
        return regionId;
    }
}
